Bug 1740228 - subscriptions disappear after saving changes
Summary: subscriptions disappear after saving changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.9
Assignee: Milan Zázrivec
QA Contact: Md Nadeem
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1726249
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-12 13:55 UTC by Satoe Imaishi
Modified: 2019-09-05 05:25 UTC (History)
9 users (show)

Fixed In Version: 5.10.9.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1726249
Environment:
Last Closed: 2019-09-05 05:25:13 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2587 None None None 2019-09-05 05:25:29 UTC

Comment 2 CFME Bot 2019-08-14 16:46:40 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/8b26e4aa40d6ff4d661a621fd1d3c7ea9225b478
commit 8b26e4aa40d6ff4d661a621fd1d3c7ea9225b478
Author:     Martin Hradil <mhradil@redhat.com>
AuthorDate: Wed Aug  7 06:55:32 2019 -0400
Commit:     Martin Hradil <mhradil@redhat.com>
CommitDate: Wed Aug  7 06:55:32 2019 -0400

    Merge pull request #5825 from mzazrivec/replication_form_fixes

    Don't modify original model value for form submission

    (cherry picked from commit 7ae36c6b2addf464a33cdec17d76114c1635b8e4)

    https://bugzilla.redhat.com/show_bug.cgi?id=1740228

 app/assets/javascripts/controllers/ops/pglogical_replication_form_controller.js | 18 +-
 app/views/ops/_settings_replication_tab.html.haml | 17 +-
 2 files changed, 23 insertions(+), 12 deletions(-)

Comment 5 errata-xmlrpc 2019-09-05 05:25:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2587


Note You need to log in before you can comment on or make changes to this bug.